{
    "id": "2c5534de-8cfa-4425-943c-8f86f7e8a383",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "2c5534de-8cfa-4425-943c-8f86f7e8a383",
    "children": [
        "dc7f5865-df22-405c-ba46-95f466e9c0d3",
        "1e295120-960b-4745-b6ad-6d28f44cb4ae"
    ],
    "filterType": "GMSprite",
    "folderName": "sprites",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Sprites"
}